Subject: Re: TID: 16471849 and TID: 15581068, Name : 2018 Turkish Airlines EuroLeague Final Four - Weekend Pass, TTE: 10 day(s), 4 hours away, TS: Pending Shipment Creation, Plan : e-ticket EUR, Subject: Seller - How do I upload E-Tickets?
From: Ashwinee Latchayya <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Date: Sun, 13 May 2018 10:49:22 +0530 (IST)

I see that the tickets have been uploaded and seller informed you he has. 

From: "Sankarshan Rajan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 8, 2018 3:24:48 PM 
Subject: TID: 16471849 and TID: 15581068, Name : 2018 Turkish Airlines EuroLeague Final Four - Weekend Pass, TTE: 10 day(s), 4 hours away, TS: Pending Shipment Creation, Plan : e-ticket EUR, Subject: Seller - How do I upload E-Tickets? 

Case details: 

Seller was having issues in uploading the E-tickets for the event 

Seller has provided as follows: 
For Order ID: 16471849: Tickets (18th J6, 18th J7, 20th J6, 20th J7) 
For Order ID - 15581068: Tickets (18th J8, 20th J8) 

Please check the tickets attached and advise 

Thank you and Regards 
Sankarshan